/*
Theme Name: Ecommalia Child (Hello Biz)
Template: hello-biz
Author: Ecommalia
Author URI: https://www.ecommalia.com/
Description: Tema hijo adaptado desde el tema padre de Elementor (Hello Biz) 
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0
Updated: 2026-04-29 16:30:00

*/

.header_menu nav ul {
    gap: 20px;
}

.header_menu nav ul>li a {
    padding: 2px 5px !important;
    transition: none !important;
    line-height: 1 !important;
    border-top: 1px solid #ffffff00;
    border-left: 1px solid #ffffff00;
}

.header_menu nav ul>li:hover a {
    border-top: 1px solid;
    border-left: 1px solid;
    transition: none !important;
}

.header_menu_mobile nav ul>li:first-child {
    border-top: 1px solid #ECEBEB;
}

.header_menu_mobile nav ul>li {
    border-bottom: 1px solid #ECEBEB;
    padding: 17px 0;
}

/* Proyectos */
.filter-custom-taxonomy {
    display: inline-flex;
    padding: 32px;
    gap: 32px;
    flex-wrap: nowrap;
    overflow: auto;
}

.top_selectors {
    padding-left: 85px;
}

.label_selector {
    font-size: 18px;
    color: #000;
}

.filter-custom-taxonomy select,
.filter-custom-taxonomy {
    border-color: #ECEBEB;
    border-radius: 0;
    width: 100%;
    padding-right: 25px;
}

.filter-custom-taxonomy {
    max-width: 345px !important;
    width: 100% !important;
}

.filter-custom-taxonomy select {
    appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='11' height='7' viewBox='0 0 11 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.353516 0.353516L5.35352 5.35352L10.3535 0.353516' stroke='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}


.filter-custom-taxonomy select>option:hover {
    background-color: #f2f2f2;
}

/* RESPONSIVE */
@media screen and (max-width:767px) {
    .top_selectors {
        padding: 0 46px 35px;
        margin-top: 60px;
    }

    .filter-custom-taxonomy {
        padding: 0 !important;
    }

    .filter-custom-taxonomy select {
        font-size: 14px;
    }

    .label_selector {
        font-size: 14px;
    }

    .feature__section .image {
        height: 540px;
    }
}